function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "on")
    Results = new Array("96xxinstall0310.html","96xxinstall0311.html","96xxinstall0312.html","96xxinstall0313.html","96xxinstall0314.html","96xxinstall0315.html","96xxinstall0316.html","96xxinstall0317.html","96xxinstall0318.html","96xxinstall0319.html","96xxinstallAppA.html","96xxinstallAppB.html","96xxinstall043.html","96xxinstall044.html","96xxinstall046.html","96xxinstall052.html","96xxinstall053.html","96xxinstall055.html","96xxinstall056.html","96xxinstall057.html","96xxinstall013.html","96xxinstall022.html","96xxinstall024.html","96xxinstall025.html","96xxinstall026.html","96xxinstall027.html","96xxinstall028.html","96xxinstall033.html","96xxinstall034.html","96xxinstall035.html","96xxinstall036.html","96xxinstall037.html","96xxinstall038.html","96xxinstall039.html","96xxinstall02.html","96xxinstallAppA2.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "system")
    Results = new Array("96xxinstall0310.html","96xxinstall0311.html","96xxinstall0313.html","96xxinstall0315.html","96xxinstall0316.html","96xxinstallAppB.html","96xxinstall044.html","96xxinstall046.html","96xxinstall052.html","96xxinstall055.html","96xxinstall056.html","96xxinstall057.html","96xxinstall013.html","96xxinstall027.html","96xxinstall028.html","96xxinstall033.html","96xxinstall034.html","96xxinstall036.html","96xxinstall037.html","96xxinstall038.html","96xxinstall03.html","96xxinstall05.html","96xxinstallAppA2.html");
  else if (ParamSearchWord == "at")
    Results = new Array("96xxinstall0310.html","96xxinstall0311.html","96xxinstall0312.html","96xxinstall0313.html","96xxinstall0315.html","96xxinstall0316.html","96xxinstall0317.html","96xxinstall0318.html","96xxinstall0319.html","96xxinstall042.html","96xxinstall044.html","96xxinstall046.html","96xxinstall055.html","96xxinstall056.html","96xxinstall057.html","96xxinstall015.html","96xxinstall016.html","96xxinstall024.html","96xxinstall027.html","96xxinstall028.html","96xxinstall034.html","96xxinstall037.html","96xxinstall038.html","96xxinstall039.html","96xxinstallAppA2.html","96xxinstallAppC2.html");
  else if (ParamSearchWord == "terminate")
    Results = new Array("96xxinstall0310.html","96xxinstall0311.html","96xxinstall0312.html","96xxinstall0313.html","96xxinstall0315.html","96xxinstall0316.html","96xxinstall0317.html","96xxinstall0318.html","96xxinstall0319.html","96xxinstall055.html","96xxinstall057.html","96xxinstall034.html","96xxinstall037.html","96xxinstall038.html","96xxinstall039.html","96xxinstallAppA2.html");
  else if (ParamSearchWord == "either")
    Results = new Array("96xxinstall0317.html","96xxinstall055.html","96xxinstall056.html","96xxinstall057.html","96xxinstall026.html","96xxinstall03.html","96xxinstallAppA3.html");
  else if (ParamSearchWord == "corresponding")
    Results = new Array("96xxinstall0317.html","96xxinstall044.html","96xxinstall057.html");
  else if (ParamSearchWord == "used")
    Results = new Array("96xxinstallAppA.html","96xxinstallAppB.html","96xxinstall043.html","96xxinstall044.html","96xxinstall052.html","96xxinstall055.html","96xxinstall057.html","96xxinstall013.html");
  else if (ParamSearchWord == "management")
    Results = new Array("96xxinstallAppB.html","96xxinstallAppC.html","96xxinstall035.html");
  else if (ParamSearchWord == "service")
    Results = new Array("96xxinstallAppB.html","96xxinstall057.html","96xxinstall028.html","96xxinstall02.html");
  else if (ParamSearchWord == "relevant")
    Results = new Array("96xxinstallAppC.html","96xxinstall057.html");
  else if (ParamSearchWord == "binaries")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "communities")
    Results = new Array("96xxinstall046.html");
  else if (ParamSearchWord == "model")
    Results = new Array("96xxinstall046.html","96xxinstall055.html","96xxinstall057.html","96xxinstall026.html");
  else if (ParamSearchWord == "multivantage")
    Results = new Array("96xxinstall052.html","96xxinstall01.html");
  else if (ParamSearchWord == "tagging")
    Results = new Array("96xxinstall055.html","96xxinstall027.html");
  else if (ParamSearchWord == "subnet")
    Results = new Array("96xxinstall055.html","96xxinstall056.html","96xxinstall032.html","96xxinstall035.html");
  else if (ParamSearchWord == "router")
    Results = new Array("96xxinstall055.html","96xxinstall056.html","96xxinstall027.html","96xxinstall035.html","96xxinstall036.html");
  else if (ParamSearchWord == "break")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "room")
    Results = new Array("96xxinstall056.html","96xxinstall057.html");
  else if (ParamSearchWord == "diagnostic")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "except")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "individual")
    Results = new Array("96xxinstall024.html");
  else if (ParamSearchWord == "starts")
    Results = new Array("96xxinstall027.html");
  else if (ParamSearchWord == "extension-based")
    Results = new Array("96xxinstall028.html");
  else if (ParamSearchWord == "digit")
    Results = new Array("96xxinstall032.html");
  else if (ParamSearchWord == "clause")
    Results = new Array("96xxinstall02.html");
  else if (ParamSearchWord == "4084kb")
    Results = new Array("96xxinstallAppA3.html");
  else if (ParamSearchWord == "finishes")
    Results = new Array("96xxinstallAppA5.html");
  else if (ParamSearchWord == "phy1stat")
    Results = new Array("96xxinstall0312.html");
  else if (ParamSearchWord == "pound")
    Results = new Array("96xxinstall0317.html");
  else if (ParamSearchWord == "setting")
    Results = new Array("96xxinstall0318.html","96xxinstall044.html","96xxinstall057.html","96xxinstall033.html","96xxinstall034.html","96xxinstall036.html","96xxinstall037.html","96xxinstall038.html");
  else if (ParamSearchWord == "using")
    Results = new Array("96xxinstall0318.html","96xxinstallAppC.html","96xxinstall044.html","96xxinstall052.html","96xxinstall055.html","96xxinstall056.html","96xxinstall057.html","96xxinstall022.html","96xxinstall024.html","96xxinstall027.html","96xxinstall028.html","96xxinstall033.html","96xxinstall037.html","96xxinstall02.html","96xxinstall03.html","96xxinstallAppC2.html");
  else if (ParamSearchWord == "class")
    Results = new Array("96xxinstallAppB.html");
  else if (ParamSearchWord == "plummer")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "vendor")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "containing")
    Results = new Array("96xxinstall042.html");
  else if (ParamSearchWord == "11.11.11.11")
    Results = new Array("96xxinstall045.html");
  else if (ParamSearchWord == "installation")
    Results = new Array("96xxinstall052.html","96xxinstall055.html","96xxinstall056.html","96xxinstall057.html","96xxinstall013.html","96xxinstall022.html","96xxinstall027.html","96xxinstall033.html","96xxinstall036.html","96xxinstall02.html","96xxinstall05.html");
  else if (ParamSearchWord == "conflict")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "46xx")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "improper")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "dropped")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "audience")
    Results = new Array("96xxinstall012.html");
  else if (ParamSearchWord == "personnel")
    Results = new Array("96xxinstall012.html","96xxinstall02.html");
  else if (ParamSearchWord == "general")
    Results = new Array("96xxinstall013.html");
  else if (ParamSearchWord == "itu")
    Results = new Array("96xxinstall015.html","96xxinstallAppC2.html");
  else if (ParamSearchWord == "connect")
    Results = new Array("96xxinstall026.html");
  else if (ParamSearchWord == "duration")
    Results = new Array("96xxinstall027.html");
  else if (ParamSearchWord == "1%")
    Results = new Array("96xxinstall027.html");
  else if (ParamSearchWord == "1719")
    Results = new Array("96xxinstall035.html");
  else if (ParamSearchWord == "insulation")
    Results = new Array("96xxinstall02.html");
  else if (ParamSearchWord == "packetization")
    Results = new Array("96xxinstallAppC2.html");
  else if (ParamSearchWord == "off")
    Results = new Array("96xxinstall0310.html","96xxinstall0314.html","96xxinstall045.html","96xxinstall055.html","96xxinstall057.html","96xxinstall027.html","96xxinstall028.html","96xxinstall036.html","96xxinstall037.html");
  else if (ParamSearchWord == "password")
    Results = new Array("96xxinstall0314.html","96xxinstall056.html","96xxinstall024.html","96xxinstall027.html","96xxinstall028.html","96xxinstall032.html");
  else if (ParamSearchWord == "subsequent")
    Results = new Array("96xxinstall0314.html","96xxinstall023.html");
  else if (ParamSearchWord == "remainder")
    Results = new Array("96xxinstall0316.html","96xxinstall0317.html","96xxinstallAppA2.html");
  else if (ParamSearchWord == "dhcp")
    Results = new Array("96xxinstall0318.html","96xxinstallAppB.html","96xxinstallAppC.html","96xxinstall044.html","96xxinstall052.html","96xxinstall056.html","96xxinstall057.html","96xxinstall012.html","96xxinstall024.html","96xxinstall027.html","96xxinstall033.html","96xxinstall035.html","96xxinstall036.html","96xxinstall038.html","96xxinstall02.html","96xxinstall03.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "sson")
    Results = new Array("96xxinstall0318.html");
  else if (ParamSearchWord == "128")
    Results = new Array("96xxinstall0318.html");
  else if (ParamSearchWord == "restores")
    Results = new Array("96xxinstall0318.html","96xxinstall039.html");
  else if (ParamSearchWord == "series")
    Results = new Array("96xxinstall0319.html","96xxinstallAppB.html","96xxinstall042.html","96xxinstall043.html","96xxinstall045.html","96xxinstall052.html","96xxinstall053.html","96xxinstall054.html","96xxinstall056.html","96xxinstall057.html","96xxinstall012.html","96xxinstall013.html","96xxinstall014.html","96xxinstall015.html","96xxinstall016.html","96xxinstall022.html","96xxinstall023.html","96xxinstall024.html","96xxinstall025.html","96xxinstall026.html","96xxinstall028.html","96xxinstall032.html","96xxinstall033.html","96xxinstall01.html","96xxinstall02.html","96xxinstall03.html","96xxinstall04.html","96xxinstall05.html");
  else if (ParamSearchWord == "bad")
    Results = new Array("96xxinstall0319.html","96xxinstall056.html");
  else if (ParamSearchWord == "returns")
    Results = new Array("96xxinstall0319.html","96xxinstall055.html");
  else if (ParamSearchWord == "terms")
    Results = new Array("96xxinstallAppB.html","96xxinstall013.html");
  else if (ParamSearchWord == "distributed")
    Results = new Array("96xxinstallAppB.html");
  else if (ParamSearchWord == "per")
    Results = new Array("96xxinstall044.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "decimal")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "pass")
    Results = new Array("96xxinstall053.html","96xxinstall057.html");
  else if (ParamSearchWord == "translation")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "manually")
    Results = new Array("96xxinstall057.html","96xxinstall033.html","96xxinstall038.html");
  else if (ParamSearchWord == "desk")
    Results = new Array("96xxinstall022.html");
  else if (ParamSearchWord == "initiated")
    Results = new Array("96xxinstall023.html");
  else if (ParamSearchWord == "approximately")
    Results = new Array("96xxinstall027.html");
  else if (ParamSearchWord == "2.3")
    Results = new Array("96xxinstall02.html");
  else if (ParamSearchWord == "without")
    Results = new Array("96xxinstall0315.html","96xxinstall0316.html","96xxinstall0317.html","96xxinstall042.html","96xxinstall044.html","96xxinstall027.html","96xxinstall028.html","96xxinstall034.html","96xxinstall036.html","96xxinstall039.html","96xxinstallAppA2.html");
  else if (ParamSearchWord == "invoke")
    Results = new Array("96xxinstall0319.html","96xxinstall046.html","96xxinstall028.html","96xxinstall032.html","96xxinstall036.html");
  else if (ParamSearchWord == "names")
    Results = new Array("96xxinstallAppA.html","96xxinstallAppB.html","96xxinstallAppC.html","96xxinstall052.html","96xxinstall055.html","96xxinstall057.html");
  else if (ParamSearchWord == "world")
    Results = new Array("96xxinstallAppB.html");
  else if (ParamSearchWord == "limited")
    Results = new Array("96xxinstallAppB.html","96xxinstall012.html","96xxinstall024.html","96xxinstall027.html","96xxinstall028.html");
  else if (ParamSearchWord == "april")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "covered")
    Results = new Array("96xxinstall043.html","96xxinstall057.html","96xxinstall033.html");
  else if (ParamSearchWord == "modify")
    Results = new Array("96xxinstall044.html","96xxinstall03.html");
  else if (ParamSearchWord == "scr")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "associated")
    Results = new Array("96xxinstall044.html","96xxinstall046.html","96xxinstall055.html","96xxinstall026.html","96xxinstall033.html","96xxinstall036.html");
  else if (ParamSearchWord == "dialing")
    Results = new Array("96xxinstall045.html","96xxinstall057.html","96xxinstall028.html");
  else if (ParamSearchWord == "designate")
    Results = new Array("96xxinstall046.html");
  else if (ParamSearchWord == "directions")
    Results = new Array("96xxinstall052.html","96xxinstall056.html");
  else if (ParamSearchWord == "cccccccccccc")
    Results = new Array("96xxinstall055.html");
  else if (ParamSearchWord == "bootcodename")
    Results = new Array("96xxinstall055.html");
  else if (ParamSearchWord == "cabling")
    Results = new Array("96xxinstall056.html","96xxinstall024.html");
  else if (ParamSearchWord == "equipment")
    Results = new Array("96xxinstall056.html","96xxinstall057.html","96xxinstall013.html","96xxinstall024.html","96xxinstall02.html","96xxinstallAppC3.html");
  else if (ParamSearchWord == "volume")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "occur")
    Results = new Array("96xxinstall013.html","96xxinstall05.html");
  else if (ParamSearchWord == "wall")
    Results = new Array("96xxinstall022.html","96xxinstall024.html","96xxinstall026.html","96xxinstall027.html");
  else if (ParamSearchWord == "applying")
    Results = new Array("96xxinstall026.html");
  else if (ParamSearchWord == "assembly")
    Results = new Array("96xxinstall026.html");
  else if (ParamSearchWord == "avoided")
    Results = new Array("96xxinstall036.html");
  else if (ParamSearchWord == "load")
    Results = new Array("96xxinstall039.html");
  else if (ParamSearchWord == "15802")
    Results = new Array("96xxinstallAppC3.html");
  else if (ParamSearchWord == "terminal")
    Results = new Array("96xxinstallAppC3.html");

  return Results;
}
